org.apache.jmeter.protocol.mongodb.mongo

## Class EvalResultHandler

- java.lang.Object
- - org.apache.jmeter.protocol.mongodb.mongo.EvalResultHandler

-     public class EvalResultHandler
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EvalResultHandler()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `handle(com.mongodb.DBObject o)`
    `java.lang.String` | `handle(java.lang.Double o)`
    `java.lang.String` | `handle(java.lang.Integer o)`
    `java.lang.String` | `handle(java.lang.Object o)`
    `java.lang.String` | `handle(java.lang.String o)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EvalResultHandler

          public EvalResultHandler()

  - ### Method Detail

    - #### handle

          public java.lang.String handle(java.lang.Object o)

    - #### handle

          public java.lang.String handle(java.lang.Integer o)

    - #### handle

          public java.lang.String handle(java.lang.String o)

    - #### handle

          public java.lang.String handle(java.lang.Double o)

    - #### handle

          public java.lang.String handle(com.mongodb.DBObject o)

Copyright © 1998-2018 Apache Software Foundation. All Rights Reserved.